/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input, button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	background: none;
	color: #111;
	display: none;
	float: right;
	font-size: 14px;
	font-weight: 600;
	line-height: 1em;
	padding: 32px 20px 28px 30px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
#toggle-menu:before {
	border-bottom: 2px solid;
	border-top: 6px double;
	content: "";
	height: 10px;
	left: 9px;
	margin-top: -3px;
	position: absolute;
	top: 50%;
	width: 15px;
}
#toggle-menu:hover {
	background-color: #eee;
	color: #bf884d;
}
 @media only screen and (min-width : 961px) {
 #navigation .desktopMenu {
 display:block !important
}
}
 @media only screen and (max-width : 960px) {
 #toggle-menu {
 display:block
}
 #navigation .desktopMenu {
 background: none repeat scroll 0 0 #f8f8f8;
 border-left: 1px solid #ddd;
 border-right: 1px solid #ddd;
 border-top: 1px solid #ddd;
 position: absolute;
 right: 0;
 top: 74px;
 width: 200px;
 display:none;
}
 #navigation > ul.desktopMenu > li {
 float:none;
 display:block;
 border-bottom:1px solid #ddd;
}
 #navigation > ul.desktopMenu > li > a {
 border: medium none;
 line-height: 1.5em;
 padding: 10px 20px;
}
 #navigation > ul.desktopMenu > li > ul {
 display: block !important;
 height: auto !important;
 opacity: 1 !important;
 position: relative;
 width: 100%;
}
 #navigation > ul.desktopMenu > li > ul > li {
 border-top: 1px solid #ddd;
 display: block;
 border-bottom:none
}
 #footer {
 padding:20px 0
}
 .logoFooter_container {
 float: none;
 padding-top: 15px;
 text-align: center;
 width: 100%;
}
 .logoFooter {
 padding-bottom: 8px;
}
 .logoFooter a {
 margin:0 auto
}
 #footerRight {
 float: none;
 width: 100%;
}
 #footerRight ul {
 float: none;
 padding: 0;
 text-align: center;
}
 #footerRight ul li {
 display: inline-block;
 float: none;
 margin: 5px 15px !important;
}
 #footerRight ul li a {
 padding:0
}
}
 @media only screen and (max-width : 760px) {
.recent_project {
 height:185px
}

.recent_project p {
	padding: 10px 50px;
}

 .recent_project h2 {
 padding: 30px 35px 0;
}
 .recent_projects_btn {
 padding: 15px 35px 0;
}
 .large_text {
 font-size: 22px;
 padding: 0 35px 0 0;
}
 .homeSection.section-memberSection td img {
 width: 120px;
}
 .sectionLeftContent {
 padding-left: 30px;
 padding-right: 30px;
}
 .heading {
 font-size: 22px !important;
 line-height: 1.5em !important;
 padding-right: 0px;
}
 .sectionRightImg {
 height:260px
}
 .projectTitle {
 padding: 35px;
}
 .projectDetail .projectDetailRow {
 padding: 15px 35px;
}
 #projectGallery {
 padding: 15px 35px 30px;
}
}
 @media only screen and (max-width : 540px) {
 body, input, textarea {
 font-size: 17px;
 line-height: 1.5em;
}
#logo {
  margin: 20px 0 0;
}
#logo h1 a {
  background-size: 180px 36px; -webki9t-background-size: 180px 36px;
  height: 36px;
  width: 180px;
}
 #toggle-menu {
 padding: 32px 15px 28px 25px;
}
 #toggle-menu:before {
 left:5px
}
 #slideIntroArea {
 bottom: 25px;
}
 .splashSlider .splashArea {
 height:320px
}
 .slideTxt {
 font-size: 17px;
 line-height: 1.55em;
 max-width: inherit;
 padding: 15px 20px;
 text-align: center;
 width: 100%;
}
 #homeSplashControls {
 display:none
}
 .homeSection {
 padding: 30px 0;
}
 .large_text {
 float: none;
 padding-right: 0;
 width: 100%;
}
 .smaller_text {
 float:none;
 width:100%
}
 .homeSection.section-memberSection > .wrapper {
 padding-top:20px;
 padding-bottom:20px
}
 table.blankTable {
 display:block
}
 table.blankTable tbody {
 display:block
}
 table.blankTable tr {
 display:block
}
 table.blankTable tr td {
 display:block
}
 .homeSection.section-memberSection table.blankTable {
 font-size: 17px;
 line-height: 1.5em;
 text-align: center;
}
 .homeSection.section-memberSection table.blankTable br {
 display:none
}
 .homeSection.section-memberSection td img {
 float: none !important;
 margin-top: 10px;
}
 .sectionLeft {
 float:none;
 width:100%
}
 .sectionRight {
 float:none;
 width:100%
}
 .innerPageArea {
 padding:40px 0
}
 .innerPageArea .sectionRight {
 margin-bottom: 30px;
 margin-top: -40px;
 padding: 0 30px;
}
 .single .innerPageArea .sectionRight {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
 margin-top: 0;
}
 .sectionRightImg {
 height: 180px;
}
 .heading {
 font-size: 20px !important;
 line-height: 1.5em !important;
 padding-right: 0;
}
 .sectionLeft .sectionLeftContent p {
 font-size: 18px;
 letter-spacing: 0em;
 line-height: 1.5em;
 padding-right: 0;
}
 .pageTitle {
 padding: 45px 0;
}
 .serviceBox {
 display: block;
 flex-direction: inherit;
}
 .serviceBox .sectionRight {
 display:block
}
 .serviceBox .sectionRightImg {
 height:180px
}
 .serviceTitle {
 font-size: 20px;
 letter-spacing: 0;
 line-height: 1.2em;
 padding: 25px 0;
}
 .projectTitle {
 padding: 25px;
}
 .projectDetail .projectDetailRow {
 padding: 14px 25px;
}
 .detailRowTitle {
 float: none;
 text-transform: uppercase;
 width: 100%;
}
 .detailRowTxt {
 float: none;
 font-size: 16px;
 padding-top: 5px;
 text-align: left;
 width: 100%;
}
 #projectGallery {
 padding: 15px 25px 30px;
 margin: 0 -5px;
}
 #projectGallery.serviceGallery .col {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
 margin-bottom: 10px;
 margin-right: 0;
 padding: 0 5px;
 width: 33.33%;
}
 #projectGallery.serviceGallery .clear {
 display:none
}
 .contact_form_container {
 display: block;
 float: none;
 margin: 0 0 30px;
 width: 100%;
}
 .contactContainer {
 display: block;
 float: none;
 width: 100%;
 word-wrap: break-word;
}
}